@charset "utf-8";

@import url(/groups/common/css/webfont/font.css);
.pattern { position: fixed; top: 0; width: 100%; height: 100%; background: url('/groups/common/images/dot.png') fixed}

/* HEADER */
#classMainMenu {position: absolute;top:0px; left: 50%; width:790px;margin-left: -395px}
.gnb ul.classSub {position: absolute;top:0px; left: 50%; width:790px;margin-left: -395px}

.gnb ul li:hover .snavi, .gnb ul li:focus .snavi {display:block}
.gnb ul li .snavi {display:none; position:absolute;top:71px;left:-50px;width:180px; z-index:200;background:url('/groups/common/images/arr_nav.gif') no-repeat center top}
.gnb ul li .snavi li {width:100%;padding:0;border-top:1px solid #1f1f1f; background:#000}
.gnb ul li .snavi li:first-child {margin-top:9px}
.gnb ul li .snavi li a {display:block;padding:0;background-image:none;line-height:35px;font-size:13px; color:#fff !important}
.gnb ul li .snavi li:hover, .gnb ul li .snavi li:focus {background:#009d96}

/* icon-menu */
.icon-menu {position:absolute;top:15px; right:5px;z-index:100}
.icon-menu a {display:block;width:45px; height:45px;text-indent:-9999px;border:1px solid #000;background:url('/groups/common/images/gnb_icon-menu.png') no-repeat 50% 50%}
.icon-menu2 {position:absolute;top:32px; right:112px}
.icon-menu2 span {color:#4472c4;margin-left:10px}

/* MENU GNB */
#menu-gnb {position:fixed;top:0;right:-206px;z-index:120;width:177px;min-height:100%;background: #054784}
#menu-gnb .logo {display:block;width:177px;height:150px; text-indent:-9999px;background: url('/groups/common/images/tab_logo.png') no-repeat}
#menu-gnb ul.smenu {max-height:650px; overflow-y:scroll; -ms-overflow-style:none}
#menu-gnb ul.smenu::-webkit-scrollbar {display:none!important}
#menu-gnb ul.smenu > li {border-bottom: 1px solid #00376d;border-top: 1px solid #275b8d}
#menu-gnb ul.smenu > li > a {display: block;margin: 0 16px;line-height: 35px;color: #fff;font-size: 1.1em;font-weight:600;}
#menu-gnb ul.smenu > li.on, #menu-gnb ul.smenu > li:hover, #menu-gnb ul.smenu > li:focus {background: url('/groups/common/images/gnb_open.png') no-repeat 94% 12px}
#menu-gnb ul.smenu > li:hover > a , #menu-gnb ul.smenu > li:focus > a {text-decoration:none}
#menu-gnb ul.d2 {display:none; background: #03325e; padding: 10px 0}
#menu-gnb ul.d2 > li > a {display: block;line-height: 24px;margin: 0 20px;color: #fff;font-size: 1em;}
#menu-gnb ul.d2 > li > a:hover, #menu-gnb ul.d2 > li > a:focus {color: #fff200;text-decoration:none}
#menu-gnb .close { position:absolute; top:50%;left:-29px;display:block; margin-top:-36px;width:29px;height:71px; text-indent:-9999px;background: url('/groups/common/images/tab_btn_close.png') no-repeat}

/* btn_top */
.btn_top {position:fixed;bottom:100px;left:50%;width:1200px;margin-left:560px;z-index:110}
.btn_top a {display:block;width:40px;height:40px;text-indent:-9999px;background:url('/groups/common/images/btn_gotop.gif') no-repeat}

h4+.unit {margin-top:-35px !important}
.comingsoon {display:block;height:360px;text-align:center;font-size:20px;text-indent:-9999px;background: url('/groups/common/images/s00_system_bg.gif') no-repeat center top}
.content.curriculum1 {background: url('/groups/common/images/curriculum1.jpg') no-repeat right 2px}
.greetings .sign strong {font-weight:600;color:#333}
footer {color:#f2f2f2 !important}
.btn_ipsi {float:right;margin-top:-60px}
.btn_ipsi .d_btn{font-size:16px;padding:0.5em 2em}
.btn_ipsi_2 .d_btn{width:50%;} /*20200724 문화컨텐츠학과*/

@media screen and (max-width: 1024px){
header, footer{width:100%;margin:0 auto}
.gnb, footer .inner {width:990px; margin:0 auto}
footer ul, footer .copyright, footer address {margin-left:10px}
footer .flogo {position: absolute; top:10px; right:10px !important}
section, .bg_wh {width:1000px;min-width:1000px;margin:0 auto}
.content {width:960px !important;margin:0 auto}
.icon-menu2 {right:60px}
}

/* Media Query */
@media all and (min-width:1025px) and (max-width:1280px) {
header, footer{width:1280px;margin:0 auto}
.gnb, footer .inner {width:1200px; margin:0 auto}
.icon-menu {position:absolute;top:15px; right:10px}
section, .bg_wh {width:1200px;min-width:1024px;margin:0 auto}
}

/* Media Query */
@media all and (min-width:1281px)  {
header, footer{width:100%;margin:0 auto}
.gnb, footer .inner {width:96%; margin:0 auto}
.icon-menu {position:absolute;top:15px; right:10px}
section, .bg_wh {width:1200px;min-width:1024px;margin:0 auto}
}

/* print */
@media print { header, header .gnb, footer, footer .inner, #ifrModalWin {display:none}
 .sub-menu, .slide_common, .sub_visual, .pattern, .bg_short, .btn_top {display:none}
 .backImg01, .backImg02, .backImg03, .backImg04, .backImg05, .backImg06, .backImg07, .backImg08 { background-image:none}
.contents, section, article, .content {padding:0;margin:0 auto; width:100% !important}
}
